<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DataNeraca extends Model
{
	protected $table = 'data_akuntansi_neraca';
	public $timestamps = false;

	protected $casts = [
		'saldo' => 'float',
		'tanggal' => 'datetime'
	];

	protected $guarded = [];

	public function akun()
	{
		return $this->belongsTo(Akun::class, 'akun');
	}
}
